\name{comRegisterServer}
\title{Initialize the COM server}
\usage{
comRegisterServer()
}
\alias{comRegisterServer}
\arguments{
}
\description{
  This function registers the COM server at runtime. It is called automatically
  when the package \code{rcom} is loaded.

  Technically, this will register the class factory in the system, so calls
  to \code{CoCreateInstance()} from client applications will succeed.

  \emph{Remark: The type library will be loaded on demand later on}

  \code{comUnregisterServer()} is used to unregister the class object (class
  factory) again.
}
\author{Thomas Baier}
\seealso{\code{\link[rcom]{comUnregisterServer}},
         \code{\link[rcom]{comRegisterRegistry}}}
\keyword{programming}\keyword{interface}
