\name{comTrace}
\title{Trace information about SEXP}
\usage{
comTrace(x)
}
\alias{comTrace}
\arguments{
  \item{x}{expression (variable, constant) to trace}
}
\description{
  This function will trace all passed parameters (variables, constants etc) to
  the \R console.

  Use this function to find out what \code{rcom} thinks about the parameters
  (e.g. which data types are recognized).

  Use this function for debugging purposes to find out why \code{rcom} fails.
}
\author{Thomas Baier}
\keyword{programming}\keyword{interface}
