\name{comInvoke}
\title{Invoke a function (method) on a COM Object}
\usage{
comInvoke(handle,method,...)
}
\alias{comInvoke}
\arguments{
 \item{handle}{COM object (class "COMObject") as returned by e.g.
               \code{comCreateObject}}
 \item{method}{name of method to call as a character string}
 \item{...}{parameters passed when calling the method}
}
\description{
  Invokes a function (method) on a COM object.
}
\value{
  The return value of \code{comInvoke} depends on the function (method) called.
}
\author{Thomas Baier}
\seealso{\code{\link[rcom]{comSetProperty}}, \code{\link[rcom]{comGetProperty}}}
\keyword{programming}\keyword{interface}
